<table class="orderInPrp">
    <tr>
        <th>Validated</th>
        {#        <th>Product</th>#}
        <th>Name</th>
        <th>Reference</th>
        <th>Supplier</th>
        <th>price tax incl</th>
        <th>price tax excl</th>
        <th>quantity</th>
        <th>in stock</th>
    </tr>
    {% set ind =0 %}
    {% for orderProduct in item.getOrderProducts %}
        {% set ind=ind + 1 %}
        <tr class="isValidatedTr{% if orderProduct.getIsValidated == 1 %} bg-success {% endif %}"
                {% if(ind == item.getOrderProducts|length) %}
                    style="border-bottom: 2px solid black;"
                {% endif %}
        >
            <td class="validate_checkbox_td">
                <div class="custom-control custom-switch">
                    <input type="checkbox"
                           class="custom-control-input is_validated"
                            {% if orderProduct.getIsValidated == 1 %}
                                checked
                            {% endif %}
                           data-orderProduct="{{ orderProduct.getId }}"
                           id="is_validated_{{ orderProduct.getId }}">
                    <label class="custom-control-label" for="is_validated_{{ orderProduct.getId }}"></label>
                </div>
            </td>

            {#            <td class=" image ">#}
            {#                <a href="#" class="easyadmin-thumbnail"#}
            {#                   data-featherlight="#easyadmin-lightbox-a7215def03bd18c3895a32b1c9402589"#}
            {#                   data-featherlight-close-on-click="anywhere">#}
            {#                    <img src="{{ orderProduct.product.image }}">#}
            {#                </a>#}

            {#                <div id="easyadmin-lightbox-a7215def03bd18c3895a32b1c9402589" class="easyadmin-lightbox">#}
            {#                    <img src="{{ orderProduct.product.image }}">#}
            {#                </div>#}

            {#            </td>#}
            <td style="text-overflow: ellipsis;
                              overflow: hidden;
                              max-width: 360px;
                              white-space: nowrap;
                        ">
                {{ orderProduct.productName }}
            </td>
            <td>{{ orderProduct.product.getReference }}</td>
            <td>{{ orderProduct.product.supplier }}</td>
            <td>{{ orderProduct.getUnitPriceTaxIncl }}</td>
            <td>{{ orderProduct.getUnitPriceTaxExcl }}</td>
            <td>{{ orderProduct.productQuantity }}</td>
            <td>{{ orderProduct.product.getAvailableStock(orderProduct.productAttribute) }}</td>
        </tr>
    {% endfor %}
</table>
